@charset "UTF-8";

:root {
  --color_red: #f73859;
  --color_blue: #00cff2;
  --color_pink: #C13D86;
  --color_gray: #f0f5f9;
  --color_white: #fff;
  --color_navy: #3f4767;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
form,
input,
button,
textarea,
p,
th,
td {
  margin: 0;
  padding: 0;
}

html {
  overflow: auto;
}

body {
  overflow: hidden;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.arimo {
  font-family: "Arimo", sans-serif;
  font-weight: 700;
}

input,
select,
textarea,
button {
  font-family: inherit;
  color: inherit;
}

li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

a img {
  border-style: none;
}

img {
  vertical-align: bottom;
}

button {
  font-size: 1em;
  background-color: transparent;
  border: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

*:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

picture {
  display: flex;
  align-items: center;
  justify-content: center;
}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-thumb {
  background-color: var(--color_blue);
}

::-webkit-scrollbar-track {
  background: #fff;
}


/*--------------------------------------------------------
サイト毎に変化のある定数
--------------------------------------------------------*/

.container {
  width: 1000px;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.img_center {
  margin-left: -460px;
}

.container1920 {
  width: 100%;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------
定数
--------------------------------------------------------*/

.c {
  text-align: center !important;
}

.cm {
  margin-left: auto;
  margin-right: auto;
}

.r {
  text-align: right !important;
}

.l {
  text-align: left !important;
}

.b {
  font-weight: bold;
}

.margin20p {
  margin-top: 20px;
}

.margin30p {
  margin-top: 30px;
}

.margin50p {
  margin-top: 50px;
}

.margin100p {
  margin-top: 100px;
}

.margin150p {
  margin-top: 150px;
}

.margin200p {
  margin-top: 200px;
}

.margin300p {
  margin-top: 300px;
}

.margin_50p {
  margin-top: -50px;
}

.margin_100p {
  margin-top: -100px;
}

.padding20p {
  padding-top: 20px;
}

.padding50p {
  padding-top: 50px;
}

.padding100p {
  padding-top: 100px;
}

.paddingb100p {
  padding-bottom: 100px;
}

.paddingb200p {
  padding-bottom: 200px;
}

.marginb50p {
  margin-bottom: 50px;
}

.marginl5 {
  margin-left: 5%;
}

.visible1000 {
  display: none;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.pointer_evNone {
  pointer-events: none;
}

.z1 {
  z-index: +1;
}

.z2 {
  z-index: +2;
}

.z3 {
  z-index: +3;
}

.z99 {
  z-index: +9999;
}

/*横幅*/
.w122 {
  width: 122%;
}

.w132 {
  width: 132%;
}

.w100 {
  width: 100%;
}

.w95 {
  width: 95%;
}

.w90 {
  width: 90%;
}

.w85 {
  width: 85%;
}

.w80 {
  width: 80%;
}

.w70 {
  width: 70%;
}

.w65 {
  width: 65%;
}

.w60 {
  width: 60%;
}

.w50 {
  width: 50%;
}

.visible1000,
.visible1000 {
  display: none;
}

.span span {
  display: inline-block;
}

.inline_b {
  display: inline-block;
}

.justify {
  text-align: justify;
  text-justify: inter-ideograph;
}

.pointer_evNone {
  pointer-events: none;
}

.pointer {
  cursor: pointer;
}


main,
article,
aside,
nav,
header,
footer,
button {
  display: block;
}

body {
  /*iphone用*/
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

/*--------------------------------------------------------
定数 ※個別設定
--------------------------------------------------------*/
.back_blue {
  background: linear-gradient(180deg, #00cff2 0%, #7ff4ee 100%);
}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

footer {
  /* position: relative; */
  z-index: 2;
  text-align: center;
}

.copyright {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
}

.copyright {
  font-size: 14px;
}

@media screen and (max-width: 500px) {
  .copyright {
    font-size: 12px;
  }
}

/*-------------------------------------
err
-------------------------------------*/
.err_msg {
  font-size: 1em;
  color: var(--color_red);
  text-align: right;
  margin-left: auto;
}

/*======================================================
top
======================================================*/
.ret_02 {
  position: absolute;
  top: 6%;
  left: 50%;
  transform: translate(-50%);
}

.ret_btn {
  position: absolute;
  bottom: 6%;
  left: 50%;
  transform: translate(-50%);
}

.ret_21 {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%);
}

.ret_22 {
  position: absolute;
  bottom: 7%;
  left: 50%;
  transform: translate(-50%);
}

.fuwafuwa {
  animation: fuwafuwa 3s infinite ease-in-out;
}

@keyframes fuwafuwa {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(15px);
  }
}

.required {
  color: var(--color_red);
}

.form_group {
  width: 80%;
  max-width: 700px;
  margin: 0 auto 40px;
  font-size: 20px;
}

input:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}

input::placeholder {
  color: #808080;
}

/* IE11 & IE10 */
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #808080;
}

/* Edge */
input::-ms-input-placeholder {
  color: #808080;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
  width: 100%;
  border: 2px solid #282828;
  border-radius: 0px;
  font-size: 1em;
  padding: 0.3em 0.6em;
  background-color: #fff;
  font-family: 'Noto Sans JP';
  font-weight: 500;
}

select {
  width: 100%;
  border: 2px solid #282828;
  font-size: 1em;
  padding: 0.3em 0.6em;
  background-color: #fff;
  font-family: 'Noto Sans JP';
  font-weight: 500;
  resize: vertical;
  -webkit-appearance: none;
  /* Safari, Chrome, Edge用 */
  -moz-appearance: none;
  /* Firefox用 */
  appearance: none;
  /* 標準仕様 */
}

#total {
  width: 40%;
}

.form_field_unit {
  margin-left: 10px;
}

select::-ms-expand {
  display: none;
}

.select_wrapper {
  overflow: hidden;
  position: relative;
  z-index: +2;
  width: 100px;
}

.select_wrapper::after {
  content: "\025bc";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
  font-size: 1em;
  right: 0%;
  color: var(--color_black);
  margin: auto;
  pointer-events: none;
  background-color: var(--color_black);
  border-radius: 0px !important;
  padding: 100% 12%;
}

.select_wrapper02 {
  width: 100%;
  ;
  position: relative;
  z-index: 2;
}

.select_wrapper02::after {
  content: "\025bc";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
  font-size: 1em;
  right: 2%;
  color: var(--color_black);
  margin: auto;
  pointer-events: none;
}

.form_item {
  display: flex;
  align-items: center;
}

button {
  background-color: transparent;
  border: none;
  backface-visibility: hidden;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  font-size: 1em;
}

button:focus,
input:focus,
select:focus,
textarea:focus,
section:focus,
main:focus,
article:focus,
nav:focus,
header:focus,
footer:focus,
div:focus,
a:focus {
  outline: none;
}

button:hover {
  cursor: pointer;
  opacity: 0.7;
}

.price_container {
  position: absolute;
  top: 3%;
  left: 4%;
  color: var(--color_white);
  text-shadow: 10px 5px 3px rgba(0, 55, 255, 0.3);
  letter-spacing: -0.05em;
}

.price-small {
  font-size: 173px;
}

.price-large {
  font-size: 190px;
}

.unit_en {
  font-size: 0.7em;
}

/*======================================================
check
======================================================*/

.confirm_title {
  text-align: center;
  margin-bottom: 2%;
}

.confirm_title p {
  font-size: 40px;
  font-weight: bold;
}

.confirm_title img {
  width: 100%;
}

.confirm_information {
  max-width: 800px;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.confirm_group {
  display: flex;
  margin-bottom: 20px;
  font-size: 22px;
  margin-left: calc(50% - 260px);
}

.confirm_group__content span:first-child {
  margin-right: 20px;
}

.confirm_group__title {
  max-width: 242px;
  width: 100%;
  margin-right: 20px;
}

.confirm_law_box {
  overflow-y: auto;
  width: 90%;
  max-height: 300px;
  margin: 0 auto;
  border: 8px solid #333;
}

.confirm_law_inner {
  padding: 2%;
}

.confirm_law_inner h3 {
  font-weight: 500;
}

.confirm_law_container {
  margin: 160px auto;
}

.caution {
  font-size: 20px;
  color: var(--color_red);
  ;
}

/*======================================================
credit / bank
======================================================*/
.payment_container {
  margin-top: 160px;
  margin-bottom: 160px;
}

.payment_title {
  font-size: 40px;
  font-weight: bold;
}

.payment_text {
  font-size: 22px;
}

.add_line {
  animation: arrowmove 4s ease-in-out infinite;
  text-align: center;
}

@keyframes arrowmove {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-20%);
  }

  100% {
    transform: translateY(0px);
  }
}

/*チェックボックス*/
.checkbox {
  display: flex;
  justify-content: center;
  margin-top: 2%;
  margin-bottom: 2%;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox label {
  position: relative;
  display: block;
  cursor: pointer;
  width: auto;
  margin-right: 0.5em;
  margin-left: 0.5em;
}

.checkbox label span {
  display: inline-block;
  line-height: 1.3;
  position: relative;
}

.checkbox label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.checkbox label input+span::before {
  content: "";
  display: block;
  /* background: #fff; */
  width: 1em;
  height: 1em;
  box-shadow: none;
  margin-right: 0.7em;
  position: absolute;
  left: -1.5em;
  border: 1px solid #333;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.checkbox label input:checked+span::after {
  content: "";
  display: block;
  position: absolute;
  left: -1.15em;
  width: 0.4em;
  height: 0.8em;
  -webkit-transform: rotate(40deg);
  -moz-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  -o-transform: rotate(40deg);
  transform: rotate(40deg);
  border-bottom: 3px solid var(--color_blue);
  border-right: 3px solid var(--color_blue);
  top: 12.7%;
}



/*======================================================
law
======================================================*/
.lawtext .lawtext_inner {
  width: 95%;
  margin: 0 auto;
}

.lawtext .law_heading {
    color: var(--color_navy);
    font-weight: bold;
}

.lawtext .title {
  text-align: center;
  padding-top: 10%;
}

.lawtext .title p {
  color: var(--color_navy);
  font-size: 40px !important;
  padding-bottom: 2.5% !important;
  font-weight: bold;
}

.lawtext .sub_info {
  display: flex;
  margin-bottom: 2em;
}

.lawtext .sub_info p:nth-of-type(1) {
  background-color: var(--color_blue);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  padding: 27px 5% !important;
  color: #fff;
  text-align: center;
}

.lawtext .sub_info p:nth-of-type(2) {
  background-color: var(--color_gray);
  flex: 1;
  padding: 27px 5% !important;
}

.lawtext h2 {
  font-weight: bold;
  padding-bottom: 1em;
  text-align: center;
  display: block;
  font-size: 1.6em;
  border-bottom: 2px solid var(--color_black);
  margin-bottom: 2em;
}

.lawtext p {
  padding-bottom: 1em;
  font-size: 18px;
}

.lawtext .sub_info p {
  font-size: 18px;
}

.lawtext .span span {
  display: inline-block;
}

.lawtext .privacy {
  padding-bottom: 10%;
}

.lawtext .foot_txt {
  font-size: 20px;
  text-align: center;
  color: #fff;
}
